1

Closed

Install error on Sharepoint 2007

description

I tried to install the project on Sharepoint 2007 version server. First I got the issue about installing Common Language 4.0.30319.0. Then I downloaded and installed. Then second error I about missing DLL in GAC for sharepoint version 14 attached image. It seems it is referring to the Sharepoint 2010 dll's.

file attachments

Closed Nov 14, 2010 at 4:38 AM by Garylee
Tested and verified, modification done to include sharepoint 2010 dlls and set installation pre-requisites: .Net 4.0

comments

Garylee wrote Nov 12, 2010 at 12:08 AM

Hi somesh_bhalerao,

I will look into this and get back you once the clickonce installer is updated.

Garylee wrote Nov 12, 2010 at 2:32 AM

Hi somesh_bhalerao,

I've modified the project files to include the neccesary binaries (SharePoint 2010) as well as setting the prerequisites of the installer (.Net framework 4.0). In the event of installing on a workstation without .Net framework 4.0, the clickonce installer will automatically download it from microsoft and install it. Please check that the issues had been resolved.

wrote Nov 14, 2010 at 4:38 AM

wrote Feb 13, 2013 at 7:50 PM

wrote May 16, 2013 at 2:54 AM